/* ==========================================================================
   FONTFACES
========================================================================== */

@font-face {
    font-family: 'ralewayblack';
    src: url('../fonts/raleway/Raleway-Black-webfont.eot');
    src: url('../fonts/raleway/Raleway-Black-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/raleway/Raleway-Black-webfont.woff') format('woff2'),
         url('../fonts/raleway/Raleway-Black-webfont.woff') format('woff'),
         url('../fonts/raleway/Raleway-Black-webfont.ttf') format('truetype'),
         url('../fonts/raleway/Raleway-Black-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaybold';
    src: url('../fonts/raleway/Raleway-Bold-webfont.eot');
    src: url('../fonts/raleway/Raleway-Bold-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/raleway/Raleway-Bold-webfont.woff') format('woff2'),
         url('../fonts/raleway/Raleway-Bold-webfont.woff') format('woff'),
         url('../fonts/raleway/Raleway-Bold-webfont.ttf') format('truetype'),
         url('../fonts/raleway/Raleway-Bold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewayextrabold';
    src: url('../fonts/raleway/Raleway-ExtraBold-webfont.eot');
    src: url('../fonts/raleway/Raleway-ExtraBold-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/raleway/Raleway-ExtraBold-webfont.woff') format('woff2'),
         url('../fonts/raleway/Raleway-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/raleway/Raleway-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/raleway/Raleway-ExtraBold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaysemibold';
    src: url('../fonts/raleway/Raleway-SemiBold-webfont.eot');
    src: url('../fonts/raleway/Raleway-SemiBold-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/raleway/Raleway-SemiBold-webfont.woff') format('woff2'),
         url('../fonts/raleway/Raleway-SemiBold-webfont.woff') format('woff'),
         url('../fonts/raleway/Raleway-SemiBold-webfont.ttf') format('truetype'),
         url('../fonts/raleway/Raleway-SemiBold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewayextralight';
    src: url('../fonts/raleway/Raleway-ExtraLight-webfont.eot');
    src: url('../fonts/raleway/Raleway-ExtraLight-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/raleway/Raleway-ExtraLight-webfont.woff') format('woff2'),
         url('../fonts/raleway/Raleway-ExtraLight-webfont.woff') format('woff'),
         url('../fonts/raleway/Raleway-ExtraLight-webfont.ttf') format('truetype'),
         url('../fonts/raleway/Raleway-ExtraLight-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaylight';
    src: url('../fonts/raleway/Raleway-Light-webfont.eot');
    src: url('../fonts/raleway/Raleway-Light-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/raleway/Raleway-Light-webfont.woff') format('woff2'),
         url('../fonts/raleway/Raleway-Light-webfont.woff') format('woff'),
         url('../fonts/raleway/Raleway-Light-webfont.ttf') format('truetype'),
         url('../fonts/raleway/Raleway-Light-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewaymedium';
    src: url('../fonts/raleway/Raleway-Medium-webfont.eot');
    src: url('../fonts/raleway/Raleway-Medium-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/raleway/Raleway-Medium-webfont.woff') format('woff2'),
         url('../fonts/raleway/Raleway-Medium-webfont.woff') format('woff'),
         url('../fonts/raleway/Raleway-Medium-webfont.ttf') format('truetype'),
         url('../fonts/raleway/Raleway-Medium-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/raleway/Raleway-Regular-webfont.eot');
    src: url('../fonts/raleway/Raleway-Regular-webfont.eot#iefix') format('embedded-opentype'),
         url('../fonts/raleway/Raleway-Regular-webfont.woff') format('woff2'),
         url('../fonts/raleway/Raleway-Regular-webfont.woff') format('woff'),
         url('../fonts/raleway/Raleway-Regular-webfont.ttf') format('truetype'),
         url('../fonts/raleway/Raleway-Regular-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;

}